{
  "id": "368940666--705430222",
  "name": "Canvas",
  "clientId": "32990000000000155",
  "issuer": "https://canvas.instructure.com",
  "jwksUrl": "https://hmh.instructure.com/api/lti/security/jwks",
  "authenticateUrl": "https://hmh.instructure.com/api/lti/authorize"
}